---
group:
  name: nodemcu
  description: ''
  projects:
  - name: nodemcu-firmware
    description: ''
    mirrorRelease: false
    topic: ''
  - name: nodemcu-flasher
    description: ''
    mirrorRelease: false
    topic: ''
